<?xml version="1.0" encoding="UTF-8" ?>
<module>
    <name>ps_metrics</name>
    <displayName><![CDATA[PrestaShop Metrics]]></displayName>
    <version><![CDATA[2.0.2]]></version>
    <description><![CDATA[Module for Prestashop Metrics.]]></description>
    <author><![CDATA[PrestaShop]]></author>
    <tab><![CDATA[advertising_marketing]]></tab>
	<confirmUninstall><![CDATA[Are you sure you want to uninstall this module?]]></confirmUninstall>
    <is_configurable>1</is_configurable>
    <need_instance>0</need_instance>
	<limited_countries></limited_countries>
</module>